<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="61001" dateMiseAJour="2024-12-11" id="vif_tj-61001-01" idPresta="65fbec07187962d24de25201" pivotLocal="vif_tj">
    <Nom>Pôle spécialisé en matière de violence intrafamiliales du Tribunal judiciaire d'Alençon</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="postale">
        <Ligne>PLACE DU MARECHAL FOCH</Ligne>
        <Ligne>CS 70355</Ligne>
        <CodePostal>61014</CodePostal>
        <NomCommune>ALENCON CEDEX</NomCommune>
    </Adresse>
    <CoordonnéesNum>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>61001</commune>
        <commune>61005</commune>
        <commune>61008</commune>
        <commune>61012</commune>
        <commune>61013</commune>
        <commune>61015</commune>
        <commune>61026</commune>
        <commune>61029</commune>
        <commune>61032</commune>
        <commune>61034</commune>
        <commune>61035</commune>
        <commune>61036</commune>
        <commune>61037</commune>
        <commune>61038</commune>
        <commune>61041</commune>
        <commune>61043</commune>
        <commune>61046</commune>
        <commune>61048</commune>
        <commune>61050</commune>
        <commune>61051</commune>
        <commune>61052</commune>
        <commune>61053</commune>
        <commune>61056</commune>
        <commune>61060</commune>
        <commune>61061</commune>
        <commune>61064</commune>
        <commune>61066</commune>
        <commune>61067</commune>
        <commune>61068</commune>
        <commune>61074</commune>
        <commune>61076</commune>
        <commune>61077</commune>
        <commune>61079</commune>
        <commune>61080</commune>
        <commune>61081</commune>
        <commune>61082</commune>
        <commune>61085</commune>
        <commune>61087</commune>
        <commune>61092</commune>
        <commune>61097</commune>
        <commune>61098</commune>
        <commune>61099</commune>
        <commune>61100</commune>
        <commune>61104</commune>
        <commune>61105</commune>
        <commune>61107</commune>
        <commune>61111</commune>
        <commune>61113</commune>
        <commune>61116</commune>
        <commune>61117</commune>
        <commune>61118</commune>
        <commune>61121</commune>
        <commune>61126</commune>
        <commune>61129</commune>
        <commune>61130</commune>
        <commune>61133</commune>
        <commune>61140</commune>
        <commune>61141</commune>
        <commune>61142</commune>
        <commune>61143</commune>
        <commune>61151</commune>
        <commune>61156</commune>
        <commune>61159</commune>
        <commune>61160</commune>
        <commune>61162</commune>
        <commune>61164</commune>
        <commune>61165</commune>
        <commune>61166</commune>
        <commune>61182</commune>
        <commune>61183</commune>
        <commune>61187</commune>
        <commune>61192</commune>
        <commune>61196</commune>
        <commune>61202</commune>
        <commune>61203</commune>
        <commune>61206</commune>
        <commune>61207</commune>
        <commune>61208</commune>
        <commune>61209</commune>
        <commune>61213</commune>
        <commune>61214</commune>
        <commune>61215</commune>
        <commune>61216</commune>
        <commune>61224</commune>
        <commune>61228</commune>
        <commune>61229</commune>
        <commune>61230</commune>
        <commune>61234</commune>
        <commune>61240</commune>
        <commune>61241</commune>
        <commune>61242</commune>
        <commune>61244</commune>
        <commune>61251</commune>
        <commune>61255</commune>
        <commune>61258</commune>
        <commune>61259</commune>
        <commune>61261</commune>
        <commune>61263</commune>
        <commune>61266</commune>
        <commune>61271</commune>
        <commune>61274</commune>
        <commune>61277</commune>
        <commune>61279</commune>
        <commune>61284</commune>
        <commune>61286</commune>
        <commune>61293</commune>
        <commune>61295</commune>
        <commune>61297</commune>
        <commune>61300</commune>
        <commune>61301</commune>
        <commune>61304</commune>
        <commune>61309</commune>
        <commune>61311</commune>
        <commune>61319</commune>
        <commune>61321</commune>
        <commune>61322</commune>
        <commune>61323</commune>
        <commune>61327</commune>
        <commune>61329</commune>
        <commune>61331</commune>
        <commune>61336</commune>
        <commune>61341</commune>
        <commune>61342</commune>
        <commune>61345</commune>
        <commune>61348</commune>
        <commune>61350</commune>
        <commune>61357</commune>
        <commune>61360</commune>
        <commune>61363</commune>
        <commune>61365</commune>
        <commune>61367</commune>
        <commune>61372</commune>
        <commune>61373</commune>
        <commune>61379</commune>
        <commune>61381</commune>
        <commune>61382</commune>
        <commune>61384</commune>
        <commune>61388</commune>
        <commune>61394</commune>
        <commune>61395</commune>
        <commune>61396</commune>
        <commune>61397</commune>
        <commune>61398</commune>
        <commune>61400</commune>
        <commune>61404</commune>
        <commune>61405</commune>
        <commune>61406</commune>
        <commune>61411</commune>
        <commune>61412</commune>
        <commune>61414</commune>
        <commune>61415</commune>
        <commune>61416</commune>
        <commune>61418</commune>
        <commune>61419</commune>
        <commune>61420</commune>
        <commune>61422</commune>
        <commune>61423</commune>
        <commune>61424</commune>
        <commune>61425</commune>
        <commune>61426</commune>
        <commune>61427</commune>
        <commune>61429</commune>
        <commune>61432</commune>
        <commune>61433</commune>
        <commune>61438</commune>
        <commune>61439</commune>
        <commune>61440</commune>
        <commune>61442</commune>
        <commune>61446</commune>
        <commune>61448</commune>
        <commune>61450</commune>
        <commune>61453</commune>
        <commune>61454</commune>
        <commune>61456</commune>
        <commune>61457</commune>
        <commune>61464</commune>
        <commune>61467</commune>
        <commune>61475</commune>
        <commune>61476</commune>
        <commune>61480</commune>
        <commune>61481</commune>
        <commune>61484</commune>
        <commune>61491</commune>
        <commune>61492</commune>
        <commune>61497</commune>
        <commune>61498</commune>
        <commune>61499</commune>
        <commune>61500</commune>
        <commune>61501</commune>
        <commune>61502</commune>
        <commune>61507</commune>
        <commune>61510</commune>
    </CompetenceCommunale>
</Organisme>